Subject: Re: [Gen-art] Gen-art review of draft-ietf-dime-qos-attributes-12.txt

From: Mark Jones <[email-masked]>
Date: Thu, 6 Aug 2009 11:17:13 -0400

Hi Gonzalo,

Thanks for the review and my apologies for the late reply.
Please find below the responses to your comments. 

Regards
Mark

> -----Original Message-----
> From: Gonzalo Camarillo [mailto:[email-masked]] 
> Sent: June 24, 2009 8:52 AM
> To: [email-masked]
> Cc: [email-masked]; Hannes Tschofenig; 
> [email-masked]; Dan Romascanu
> Subject: Gen-art review of draft-ietf-dime-qos-attributes-12.txt
> 
> Hi,
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> 
> Draft: draft-ietf-dime-qos-attributes-12.txt
> Reviewer: Gonzalo Camarillo <[email-masked]>
> Review Date: 24 June 2009
> 
> 
> Summary:
> 
> This draft is ready for publication as a PS RFC.
> 
> 
> Comments:
> 
> The acronyms AVP and ABNF could be expanded in the Abstract. 
> In general,
> all acronyms need to be expanded on their first use.
> 
> In general, Abstracts should not contain references. Consider removing
> the reference to RFC 4005 there.
> 

The abstract has been reworded in version -14 to address these comments:

   This document defines a number of Diameter Quality of Service (QoS)
   related attribute-value pairs (AVP) that can be used in existing and
   future Diameter applications where permitted by the Augmented Backus-
   Naur Form (ABNF) specification of the command.

> The ID nits tool says:
> 
>       There are 43 instances of lines with non-RFC3330-compliant IPv4
>       addresses in the document.  If these are example addresses, they
>       should be changed.
> 

The ID nits tool is confusing section numbers (4.1.7.1) with IPv4 addresses. 
All example addresses are RFC3300-compliant.

> Thanks,
> Gonzalo